---
firstname:
  type: 'string'
  required: true
  label:
    es: Nombre
  autocomplete: given-name
  error:
    es: El nombre es obligatorio
lastname:
  type: 'string'
  required: true
  label:
    es: Apellido
  autocomplete: family-name
  error:
    es: El apellido es obligatorio
address1:
  type: 'string'
  required: true
  label:
    es: Calle y número
  autocomplete: address-line1
  error:
    es: La dirección es obligatoria
city:
  type: 'string'
  required: true
  label:
    es: Ciudad
  autocomplete: city
  error:
    es: La ciudad es obligatoria
country_id:
  type: 'country'
  required: true
  group: shipping_address
  autocomplete: country-name
  label:
    es: País
  help:
    es: Comenzar a escribir para filtrar
  error:
    es: El país debe estar en la lista
state_id:
  type: 'state'
  required: true
  group: shipping_address
  label:
    es: Provincia / Estado
  help:
    es: Comenzar a escribir para filtrar
  error:
    es: La provincia debe estar en la lista
zipcode:
  type: 'postal_code'
  group: shipping_address
  required: true
  label:
    es: Código postal
  autocomplete: postal-code
  error:
    es: El código postal no tiene el formato correcto
phone:
  type: 'string'
  required: true
  label:
    es: Teléfono
  autocomplete: tel
  error:
    es: El teléfono es obligatorio
submit:
  type: submit
  label:
    es: Enviar
    en: Send
